package cn.nhyw.xxpzgl.model;

import cn.base.bean.BaseBean;
//[项目信息]

public class NhywxmxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String xmmc;//[项目名称]
	private String xmbh;//[项目编号]
	private String xmjc;//[项目简称]
	private String gysbh;//[供应商编号]
	private String gysmc;//[供应商名称]
	private String xmlx;//[项目类型]
	private String xmfzr;//[项目负责人]
	private String fzrdw;//[负责人单位]
	private String fzrdh;//[负责人电话]
	private String xmscjd;//[项目所处阶段]
	private String scjdsm;//[所处阶段说明]
	private String xmms;//[项目描述]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setXmmc(String xmmc){
		this.xmmc = xmmc;
	}
	public String getXmmc(){
		return xmmc;
	}
	public void setXmbh(String xmbh){
		this.xmbh = xmbh;
	}
	public String getXmbh(){
		return xmbh;
	}
	public void setXmjc(String xmjc){
		this.xmjc = xmjc;
	}
	public String getXmjc(){
		return xmjc;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setXmlx(String xmlx){
		this.xmlx = xmlx;
	}
	public String getXmlx(){
		return xmlx;
	}
	public void setXmfzr(String xmfzr){
		this.xmfzr = xmfzr;
	}
	public String getXmfzr(){
		return xmfzr;
	}
	public void setFzrdw(String fzrdw){
		this.fzrdw = fzrdw;
	}
	public String getFzrdw(){
		return fzrdw;
	}
	public void setFzrdh(String fzrdh){
		this.fzrdh = fzrdh;
	}
	public String getFzrdh(){
		return fzrdh;
	}
	public void setXmscjd(String xmscjd){
		this.xmscjd = xmscjd;
	}
	public String getXmscjd(){
		return xmscjd;
	}
	public void setScjdsm(String scjdsm){
		this.scjdsm = scjdsm;
	}
	public String getScjdsm(){
		return scjdsm;
	}
	public void setXmms(String xmms){
		this.xmms = xmms;
	}
	public String getXmms(){
		return xmms;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}